Bug 942850 - VUL-1: openssh7.1 tracker bug
VUL-1: openssh7.1 tracker bug
Status: RESOLVED INVALID
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P5 - None : Normal
: ---
Assigned To: Petr Cerny
Security Team bot
CVSSv2:NVD:CVE-2015-6564:6.9:(AV:L/A...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-24 08:15 UTC by Sebastian Krahmer
Modified: 2019-05-01 16:50 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Krahmer 2015-08-24 08:15:42 UTC
The new openssh release has fixed some (minor) issues. We need to review
these and split bugs for issues that affect us and need handling:

http://www.openssh.com/txt/release-7.0
Comment 5 Xuanke Han 2015-12-18 08:30:53 UTC
Does this bug affect on SLES11 SP1 with openssh 5.1 version?